[copyrights]
company=Dmitry Semenov
url=http://dimsemenov.com/plugins/magnific-popup/

[init]
script=$("#$ID$").magnificPopup({$SETTINGS$});
settings=delegate:'a', type:'image', gallery: {enabled: true, navigateByImgClick: true}



